Person getter

- Triggers combining all individual results into a virtual person object

### Hierarchy

- PersonResult

## Index

### Properties

- body
- box
- boxRaw
- face
- gestures
- hands
- id

## Properties

### body

body: null | BodyResult

- Defined in src/result.ts:159

body result that belongs to this person

### box

box: Box

- Defined in src/result.ts:165

box that defines the person

### Optional boxRaw

boxRaw?: Box

- Defined in src/result.ts:167

box that defines the person normalized to 0..1

### face

face: FaceResult

- Defined in src/result.ts:157

face result that belongs to this person

### gestures

gestures: GestureResult[]

- Defined in src/result.ts:163

detected gestures specific to this person

### hands

hands: { left: null | HandResult; right: null | HandResult }

- Defined in src/result.ts:161

left and right hand results that belong to this person

#### Type declaration

- ##### left: null | HandResult

- ##### right: null | HandResult

### id

id: number

- Defined in src/result.ts:155

person id